CVE-2021-22286 (pni800_firmware, spiet800_firmware)

Improper Input Validation vulnerability in the ABB SPIET800 and PNI800 module allows an attacker to cause the denial of service or make the module unresponsive.

Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *